#include <stdio.h>
#include <conio.h>
#include <string.h>

int main(void)
{
	int i;
	char str[20], x[10];
	
	scanf("%s", &str);
	scanf("%s", &x);
	
	for (i = 0; i < strlen(str); i++)
	{
		switch(str[i])
		{
			case 'a': str[i] = '*';
			default:;	
		}	
	}
	printf("%s", str);
	
	return 0;
}